@charset "UTF-8";

/*-- ▼ general --*/

/* ------------------------------
▼ body
------------------------------ */

body {

	margin: 0;

	padding: 0;

	font-size: 13px;

	font-family: 'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;

	color: #333;

	line-height: 1.8;

	letter-spacing: 0.03em;

	background: #fff no-repeat;

	height:100%;

	}

/* ------------------------------
▲ body
▼ text
------------------------------ */

/*-- ▼ link --*/

a:link { color: #008aff; }

a:visited { color: #9e0063; }

a:active { color: #FF0000; }

a:hover { color: #e60012; }

/*-- ▲ link --*/
/*-- ▼ headline --*/

h1,h2,h3,h4,h5,h6 {

	margin: 0;

	}

/*-- ▲ headline --*/

p {

	margin: 0;

	/*-- padding-top: 1em; --*/

	font-weight: normal;

	font-style: normal;

	}

strong {

	}

em.em {

	margin: 0;

	font-weight: normal;

	font-style: normal;

	}

pre {

	margin: 0;

	}

blockquote {

	margin: 0;

	}

hr {

	clear: both;

	}

/*-- ▼ list --*/

ul,
ol {

	margin: 0;

	padding: 0;

	}

ul p,
ol p {

	padding-bottom: 1em;

	}

dt,
dd {

	margin: 0;

	padding: 0;

	}

/*-- ▲ list --*/
/*-- ▼ astr --*/

.astr {

	margin: 0;

	padding-left: 1em;

	text-indent: -1em;

	font-size: 10px;

}
/*-- ▲ astr --*/

/* ------------------------------
▲ txt
▼ table
------------------------------ */

table {

	margin: 0;

	border-spacing: 0;

	}

th {

	margin: 0;

	padding: 2px;

	}

tr {

	margin: 0;

	padding: 2px;

	font-size: 12px;

	}

td {

	margin: 0;

	padding: 2px;

	font-size: 12px;

	}

/* ------------------------------
▲ table
▼ form
------------------------------ */

form {

	}

input {

	}

textarea {

	}

select {

	}

select {

	}

option {

	}

fieldset {

	}

legend {

	}

label {

	}

/* ------------------------------
▲ form
▼ img
------------------------------ */

img {

	border: none;

	}

img.left {

	margin: 0 1em 1em 0;

	float: left;

	}

img.right {

	margin: 0 0 1em 1em;

	float: right;

	}

/* ------------------------------
▲ img
▼ noscript
------------------------------ */

div#noscript {

	margin: 0 20px 20px 20px;

	padding: 20px;

	text-align: left;

	color: #ff0000;

	border: 1px solid #ff0000;

	font-weight: bold;

	}

/* ------------------------------
▲ noscript
▼ clearfix
------------------------------ */

.clearfix:after {

	content: ".";

	display: block;

	clear: both;

	height: 0;

	visibility: hidden;

}

.clearfix {

	min-height: 1px;

}

* html .clearfix {

	height: 1px;

	/*¥*//*/

	height: auto;

	overflow: hidden;

	/**/

}

/*-- ▼ layout --*/

/* ------------------------------
▼ container
------------------------------ */

#container {

	width: 900px;

	height: 574px;

	left: 50%;

	top: 50%;

	margin-left: -450px;

	margin-top: -287px;

	position: absolute;

}

/* ------------------------------
▲ container
▼ contens
------------------------------ */

div#contens {

	width: 900px;

	height: 574px;

	background: #fff;

	position: relative;

}

div.slideshow {

	top: 172px;

	left: 142px;

	position: absolute;

	}

/* ------------------------------
▲ contens
▼ header
------------------------------ */

div.header_bg {

	top: 1px;

	left: 1px;

	position: absolute;

	z-index: 100;

	}

h1 {

	top: 5px;

	left: 23px;

	position: absolute;

	z-index: 101;

	}

/* ------------------------------
▲ header
▼ home
------------------------------ */

div.home_main_bg {

	top: 442px;

	left: 1px;

	position: absolute;

	z-index: 100;

	}

div.btn_en {

	top: 435px;

	left: 319px;

	position: absolute;

	z-index: 101;

	}

div.btn_jp {

	top: 435px;

	left: 500px;

	position: absolute;

	z-index: 101;

	}

div.line {

	top: 437px;

	left: 475px;

	position: absolute;

	z-index: 101;

	}

/* ------------------------------
▲ home
▼ footer
------------------------------ */

div.footer_bg {

	top: 543px;

	left: 1px;

	position: absolute;

	z-index: 100;

	}

div.copylight {

	top: 551px;

	left: 577px;

	position: absolute;

	z-index: 101;

	}

/* ------------------------------
▲ footer
------------------------------ */